/*--
    Author: iT MMBC
--*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,300,400,700);


/*-- Reset Code --*/

	html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
	article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
	ol,ul{list-style:none;padding:0;margin:0;}
	blockquote,q{quotes:none;}
	blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
	table{border-collapse:collapse;border-spacing:0;}
	a{text-decoration:none;}
	.txt-rt{text-align:right;}
	.txt-lt{text-align:left;}
	.txt-center{text-align:center;}
	.float-rt{float:right;}
	.float-lt{float:left;}
	.clear{clear:both;}
	.pos-relative{position:relative;}
	.pos-absolute{position:absolute;}
	.vertical-base{vertical-align:baseline;}
	.vertical-top{vertical-align:top;}
	.underline{	padding-bottom:5px;	border-bottom:1px solid #eee;margin:0 0 20px 0;}
	nav.vertical ul li{display:block;}
	nav.horizontal ul li{display: inline-block;}
	img{max-width:100%;}

/*-- Reset Code --*/



/*-- Index-Page-Styling --*/

body {
	background: url("../../login3/bg/5.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	color: #FFF;
	font-family: 'Roboto', sans-serif;
	text-align: center;
}

body a {
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	text-decoration: none;
}

input[type="button"], input[type="submit"] {
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
}

h1 {
	font-size: 50px;
	font-weight: 700;
	color: #FFF;
	letter-spacing: 2px;
	margin: 100px auto;
}

.w3layoutscontaineragileits {
	width: 25%;
	margin: 0 auto;
}

h2 {
	font-family: Open sans;
	font-size: 30px;
	font-weight: 100;
	margin-bottom: 30px;
	margin-top: 70px;
}

input[type="text"], input[type="password"] {
	width: 84%;
	padding: 15px 10px 15px 25px;
	font-family: Open sans;
	font-size: 14px;
	background: transparent;
	border: 0px solid #FFF;
	border-radius: 3px;
	outline: none;
	margin-bottom: 20px;
	color: #FFF;
}

input[type="text"] {
	background: rgba(255, 255, 255, 0.2);
}



input[type="password"] {
	background: rgba(255, 255, 255, 0.2);
}


ul.agileinfotickwthree {
	list-style: none;
	display: inline-block;
	width: 100%;
	margin-bottom: 30px;
	text-align: left;
	padding-left: 10px;
}

ul.agileinfotickwthree li input[type="checkbox"] {
	display: none;
}

ul.agileinfotickwthree li input[type="checkbox"]+label {
	position: relative;
	padding-left: 30px;
	border: #F0F8FF;
	display: inline-block;
	font-size: 16px;
	color: #EEE;
}

ul.agileinfotickwthree li input[type="checkbox"]+label span:first-child {
	width: 17px;
	height: 17px;
	display: inline-block;
	border: 2px solid #EEE;
	position: absolute;
	top: -1px;
	left: 0;
	bottom: 4px;
}

ul.agileinfotickwthree li input[type="checkbox"]:checked+label span:first-child:before {
	content: "";
	background: url(../images/tick.png)no-repeat;
	position: absolute;
	left: 3px;
	top: 3px;
	font-size: 10px;
	width: 10px;
	height: 10px;
}

input[type="submit"], input[type="button"] {
	font-family: Open sans;
	width: 92.5%;
	margin-left:15px;
	font-size: 16px;
	font-weight: 700;
	padding: 15px 50px;
	background: rgba(255, 255, 255, 0);
	color: rgba(255, 255, 255, 0.2);
	border: 1px solid rgba(255, 255, 255, 0.2);
	border-radius: 5px;
	outline: none;
	float: left;
	cursor: pointer;
}

input[type="submit"]:hover, input[type="button"]:hover {
	color: rgba(255, 255, 255, 1);
	border: 1px solid rgba(255, 255, 255, 0.6);
}

.aitssendbuttonw3ls p {
	text-align: left;
	padding-top: 15px;
	padding-left: 15px;
	font-size:12px;
	font-family: Open sans;
}

.aitssendbuttonw3ls p a {
	color: #FFF;
	font-weight: bold;
}

.aitssendbuttonw3ls p a span {
	font-size: 18px;
}

.aitssendbuttonw3ls p a:hover {
	color: #FFEB3B;
}

::-webkit-input-placeholder {
	color: #FFF;
}

::-moz-placeholder {
	color: #FFF;
}

::-moz-placeholder {
	color: #FFF;
}

::-ms-input-placeholder {
	color: #FFF;
}

.w3footeragile {
	margin: 150px 10px 20px;
	font-family: Open sans;
	font-size:13px;
}

.w3footeragile p a {
	color: #FFF;
}

.w3footeragile p {
	line-height: 25px;
}

.w3footeragile p a:hover {
	color: #FFEB3B;
}

.link-login {
font-size:13px;
color:#FFF;
font-weight:500;
}

/*-- Index-Page-Styling --*/





/*--- Responsive Code ---*/





@media screen and (max-width: 1440px) {
	.w3layoutscontaineragileits {
		width: 30%;
	}
}

@media screen and (max-width: 1366px) {
	h1 {
		margin: 75px auto;
	}
	.w3footeragile {
		margin: 70px 10px 20px;
	}
}

@media screen and (max-width: 1280px) {
	.w3layoutscontaineragileits {
		width: 35%;
	}
}

@media screen and (max-width: 1024px) {
	h1 {
		font-size: 45px;
		margin: 50px auto;
	}
	.w3layoutscontaineragileits {
		width: 40%;
	}
	.w3footeragile {
		margin: 50px 10px 20px;
	}
}

@media screen and (max-width: 900px) {
	.w3layoutscontaineragileits {
		width: 42%;
	}
}

@media screen and (max-width: 853px) {
	.w3layoutscontaineragileits {
		width: 45%;
	}
}

@media screen and (max-width: 800px) {
	.w3layoutscontaineragileits {
		width: 48%;
	}
}

@media screen and (max-width: 768px) {
	.w3layoutscontaineragileits {
		width: 50%;
	}
}

@media screen and (max-width: 736px) {
	h1 {
		font-size: 40px;
		margin: 40px auto;
	}
	.w3layoutscontaineragileits {
		width: 51%;
	}
	h2 {
		font-size: 28px;
	}
	.aitssendbuttonw3ls p {
	text-align: left;
	padding-top: 15px;
	padding-left: 0px;
	font-size:12px;
	}
}

@media screen and (max-width: 667px) {
	.w3layoutscontaineragileits {
		width: 52%;
	}
}

@media screen and (max-width: 640px) {
	h1 {
		margin: 35px auto;
	}
	.w3layoutscontaineragileits {
		width: 55%;
	}
}

@media screen and (max-width: 603px) {
	.w3layoutscontaineragileits {
		width: 56%;
	}
}

@media screen and (max-width: 600px) {
	.w3layoutscontaineragileits {
		width: 90%;
	}
}

@media screen and (max-width: 568px) {

	div.topbg {
        	display: none;
	}

	h1 {
		font-size: 35px;
		margin: 25px auto;
	}
	h2 {
		margin-top: 90px;
		font-size: 26px;
		color: #445870;
		font-weight: 800;
	}
	
	::-webkit-input-placeholder {
        color: #b6b5b5;
	}

	::-moz-placeholder {
        color: #b6b5b5;
	}

	::-moz-placeholder {
        color: #b6b5b5;
	}

	::-ms-input-placeholder {
        color: #b6b5b5;
	}
	input[type="text"], input[type="password"] {
		width: 95%;
		padding: 15px 10px 15px 12px;
		font-size: 13px;
		border: 0px solid #FFF;
		border-radius: 4px;
		margin-bottom: 15px;
		border: 1px solid #d4d4d4;
                border-radius: 3px;
                outline: none;
                color: #445870;
	}
	input[type="text"] {
		background: #fafafa;
	}

	input[type="password"] {
                background: #fafafa;
	}
	ul.tick {
		margin-bottom: 20px;
	}
	ul.tick li input[type="checkbox"]+label {
		font-size: 15px;
	}
	ul.tick li input[type="checkbox"]+label span:first-child {
		width: 15px;
		height: 15px;
		top: 0;
		border: 1px solid #EEE;
	}
	input[type="submit"], input[type="button"] {
		font-size: 14px;
		padding: 13px 40px;
		border-radius: 4px;
        	color: #FFF;
		border: 1px solid #0762d3;
		background-color: #0762d3;
		margin-left:0px;
		font-weight: 600;
	}
	input[type="submit"]:hover, input[type="button"]:hover {
        color: #FFF;
        border: 1px solid #0762d3;
	background-color: #2d87f5;
	}
	.w3footeragile p {
		padding-top: 40px;
		font-size: 12px;
		color: #445870;
	}
	.aitssendbuttonw3ls p {
	text-align: left;
	padding-top: 15px;
	padding-left: 5px;
	font-size:12px;
	font-family: Open sans;
	color: #445870;
	}

	.aitssendbuttonw3ls p a {
        color: #0762d3;
        font-weight: bold;
	}

	.aitssendbuttonw3ls p a:hover {
        color: #445870;
	}

	.login-footer {
	color: #445870;
	}
}

@media screen and (max-width: 480px) {
	.w3layoutscontaineragileits {
		width: 90%;
	}
	.aitssendbuttonw3ls {
		text-align: center;
	}
	ul.agileinfotickwthree {
		padding-left: 0;
	}
	input[type="submit"], input[type="button"] {
		float: inherit;
		width: 101%;
	}
	.aitssendbuttonw3ls p {
		float: left;
	}
}

@media screen and (max-width: 414px) {
	.w3layoutscontaineragileits {
		width: 90%;
	}
	input[type="text"], input[type="password"] {
		width: 95%;
	}
}

@media screen and (max-width: 384px) {
	h1 {
		letter-spacing: 0;
	}
	h2 {
                font-size: 26px;
                margin-top: 60px;
        }
	.w3layoutscontaineragileits {
		width: 90%;
	}
}

@media screen and (max-width: 320px) {
	h1 {
		font-size: 32px;
		font-weight: 500;
	}
	h2 {
		font-size: 27px;
                margin-top: 50px;
	}
	.w3layoutscontaineragileits {
		width: 85%;
	}
}





/*--- Responsive Code ---*/



div.background {
        position:absolute;
        left:0px;
        top:0px;
        z-index:-1;
}
div.background img {
        position:fixed;
        list-style: none;
        left:0px;
        top:0px;
}
div.background ul li.show {
        z-index:500
}




.text-login {
display:block;text-align:left;font-size:16px;margin-bottom:5px;padding-left:20px;margin-top:5px;font-weight:500;
}

@media screen and (max-width: 800px) {
.text-login {
padding-left:0px;font-size:14px;
}
.link-login {
font-size:12px;
color:#4679bd;
font-weight:bold;
}
}
